This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 138355 - User Creation Bugs
User Creation Bugs
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/R&D (Show other bugs)
RHN Devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Bowman
Red Hat Satellite QA List
:
Depends On:
Blocks: rhnMilestone1
  Show dependency treegraph
 
Reported: 2004-11-08 10:34 EST by Michael Bowman
Modified: 2007-04-18 13:14 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-08 16:41:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Michael Bowman 2004-11-08 10:34:52 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20041001
Firefox/0.10.1

Description of problem:
This is a wrapper bug for everything wrong with our user creation
process. There are two so far:
- User not logged in on success
- Duplicate username causes crash

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Try creating a user
2.
3.
    

Actual Results:  It sucks

Expected Results:  It rocks

Additional info:

Note You need to log in before you can comment on or make changes to this bug.